@charset "utf-8";

/* PHOTOMAIN */

.bold {
    font-weight: bold;
}

.areaTitle {
    margin-bottom: 40px;
}

.photoMain {
    background-image: url(../images/terms/terms-main-photo-01.jpg);
}

/* AREAPOINTSTERMS */

.areaPointsTerms {
    padding: 39px 0 67px;
}

.areaPointsTerms .termsIntro {
    text-align: center;
    line-height: 1.6;
    margin-bottom: 39px;
}

.areaPointsTerms .termsWrap {}

.areaPointsTerms .termsWrap .termsBox {
    margin-bottom: 38px;
}

.areaPointsTerms .termsWrap .termsBox:last-child {
    margin-bottom: 0;
}

.areaPointsTerms .termsWrap .termsBox .termsTitle {
    background-color: #00AFEC;
    color: #ffffff;
    font-size: 16px;
    padding: 8px 12px;
    margin-bottom: 11px;
    letter-spacing: 0.3px;
}

.areaPointsTerms .termsWrap .termsBox .termsList {
    padding-left: 20px;
}

.areaPointsTerms .termsWrap .termsBox .termsList li {
    display: flex;
    margin-bottom: 12px;
    text-align: justify;
}

.areaPointsTerms .termsWrap .termsBox .termsList li span {
    padding-right: 10px;
}

.areaPointsTerms .termsWrap .termsBox .termsList .termListSub {
    padding-left: 20px;
}

.areaPointsTerms .termsWrap .termsBox .termsList .termListSub li:last-child {
    margin-bottom: 0;
}

@media (max-width: 768px) {

    .photoMain {
        background-image: url(../images/terms/terms-main-photo-01-sp.jpg);
        height: 160px;
    }

    .photoMain .mainTitle {
        padding: 21px 10px;
        top: 50%;
        text-align: center;
        width: 36%;
        letter-spacing: 0.6px;
    }

    .areaPointsTerms {
        padding: 19px 0 32px;
    }

    .areaPointsTerms .termsIntro {
        font-size: 14px;
        letter-spacing: 0.2px;
        margin-bottom: 39px;
        line-height: 1.6;
        text-align: left;
    }

    .areaPointsTerms .termsWrap .termsBox .termsTitle {
        font-size: 16px;
        padding: 8px 11px;
        margin-bottom: 9px;
        letter-spacing: 0.5px;
    }

    .areaPointsTerms .termsWrap .termsBox .termsList li {
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 1.6;
        margin-bottom: 8px;
    }

    .areaPointsTerms .termsWrap .termsBox .termsList .termListSub {
        padding-left: 17px;
    }
}
